/* CSS Document */
body  {
font-family:Arial;
font-size:12px;
background: #bab6b0;
padding: 0px;
}
body#popup {
background-color:#FFFFFF;
}
#wraper {
width:780px;
margin-left:auto;
margin-right:auto;
border:1px solid #CCCCCC;	
} 
#header { 
background: #FFFFFF;
padding-bottom:15px; 
}
.label{
font-family:"Trebuchet MS";
font-size:12px;
color: #5C6973;
font-weight:bold;
margin-bottom:5px;
}
.clear{
clear:both;
}
.logo{
float:left;
margin-left:10px;
margin-top:10px;
}
.top_navi{
float:right;
margin-top:10px;
margin-right:10px;
font-weight:bold;
color:#949CA3;
text-align:right;
}
.top_navi a{
color:#949CA3;
font-weight:bold;
}
.banner{
margin-top:50px;
}
.title{
height:67px;
width:760px;
padding-left:20px;
background-color:#F38FB8;
line-height:67px;
color:#FFFFFF;
font-size:16px;
font-weight:bold;
}
.title1{
height:67px;
width:760px;
padding-left:20px;
background-color:#F38FB8;
color:#FFFFFF;
font-size:16px;
font-weight:bold;
}
.txt{
font-family:"Trebuchet MS";
font-size:12px;
color: #5C6973;
font-weight:bold;
}
#main_content{
background-color:#FFFFFF;
width:780px;
padding-top:15px;
padding-bottom:15px;
}
.left_column, .right_column{
width:360px;
}
.left_column{
margin-left:15px;
float:left;
}
.right_column{
margin-left:30px;
margin-right:15px;
float:right;
}
.left_column1{
width:750px;
margin-left:15px;
margin-right:15px;
float:left;
}
.heading{
margin-bottom:5px;
font-weight:bold;
font-size:16px;
}
.heading span{
font-size:10px;
}
.photo{
float:right;
text-align:right;
margin-bottom:10px;
}
.photo img{
border:17px solid #374753;
margin-bottom:5px;
}
#footer{
height:22px;
width:770px;
padding-top:45px;
padding-right:10px;
text-align:right;
background-color:#F38FB8;
}
#footer a{
color:#FFFFFF;
size:11px;
}
a{
color: #5C6973;
}
input.fld,select.fld,textarea.fld{
font-family:"Trebuchet MS";
font-size:12px;
color: #5C6973;
font-weight:bold;
width:280px;
margin-bottom:5px;
}
select.fld{
width:285px;
}
.button {
background: #374753;
border:1px solid #374753; 
color : #FFFFFF;
width:70px;
font-weight : bold;
padding-top: 4px;
padding-bottom:4px;
padding-left:2px;
padding-right:2px;
margin-bottom:0px;
margin-right:10px;
margin-top:10px;
}
form{
margin:0px;
padding:0px;
}
.group_name{
font-weight:bold;
margin-bottom:10px;
float:left;
}
.group_name,.del{
padding-top:2px;
padding-bottom:2px;
}
.group_desc{
margin-bottom:20px;
padding-bottom:10px;
border-bottom:1px dashed #bab6b0;
}
.del,.del_inp{
float:left;
margin-right:5px;
}
.pagenav{
color:#000000;
font-size:11px;
}
img{
border:0px;
}
.rec_select{
background-image:url(../images/arrow.gif);
background-repeat:no-repeat;
padding-left:20px;
padding-top:1px;
margin-left:10px;
margin-right:15px;
float:left;
}
.selected{
float:left;
margin-right:5px;
padding-top:1px;
font-weight:bold;
}
.left{
float:left;
}
a {
color:#000000;
text-decoration:underline;
}
a:hover {
text-decoration:none;
}
h1{
font-size:14px;
margin-bottom:20px;
}
.error{
color:#FF0000;
font-weight:bold;
margin-bottom:20px;
}
.left_cell,.left_cell1,.left_cell2,.left_cell3,.left_cell4{
height:25px;
padding-top:5px;
padding-left:5px;
padding-right:5px;
border-bottom:1px solid #000000;
border-right:1px solid #000000;
}
.left_cell1,.left_cell2{
border-bottom:0px;
}
.left_cell2{
border-top:0px;
}
.left_cell3{
border-top:1px solid #000000;
}
.left_cell span,.left_cell2 span{
color:#FF0000;
}
table .contacts{
border:0px;
padding:0px;
}
#sefcp {  text-align: center;  vertical-align: middle; }
div.seficon   { margin: 3px; }
div.seficon a {
display: block; float: left;
height: 97px !important;
height: 100px;
width: 108px !important;
width: 110px;
vertical-align: middle;
text-decoration : none;
border: 1px solid #DDD;
padding: 2px 5px 1px 5px;
}
div.seficon a:link    {  color : #808080;  }
div.seficon a:hover   {
color : #333;
background-color: #ECEBEA;
border: 1px solid #BAB6B0;
padding: 3px 4px 0px 6px;
}
div.seficon a:active  {  color : #808080;  }
div.seficon a:visited {  color : #808080;  }
div.seficon img { margin-top: 13px; }
div.seficon span { display: block; padding-top: 3px;}
/*small icon*/
div.seficon_small {
background-color:#FBCEE0;
color:#333333;
font-size:10px;
margin-right:6px;
margin-top:6px;
}
div.seficon_small span{
color:#333333;
}
div.seficon_small a {
display: block; float: left;
height: 50px !important;
height: 57px;
width: 50px !important;
width: 57px;
color : #333333;
vertical-align: middle;
text-decoration : none;
border: 1px solid #EB4185;
padding: 2px 5px 1px 5px;
text-align:center;
}
div.seficon_small a:hover   {
color : #333;
background-color: #FBCEE0;
border: 1px solid #EB4185;
padding: 3px 4px 0px 6px;
}
div.seficon_small a:active  {  color : #808080;  }
div.seficon_small a:visited {  color : #808080;  }
div.seficon_small img { margin-top: 5px; }
div.seficon_small span { display: block; padding-top: 3px;}
/**/	
div.rss_container {
text-align: center;
vertical-align: middle;
}

div.scroll {
height: 180px;
width: 250px;
overflow: auto;
border: 1px solid #DDD;
padding: 5px;
text-align: left;
vertical-align: top;
}
div.centermain {
padding: 0 10px;
}
.user_txt{
color: #5C6973;
font-weight:bold;
}
#message{
color:#FF0000;
font-weight:bold;
}